Wserve HTTP Server GET Request Buffer Overflow Vulnerability

Bugtraq ID: 23341
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 05 2007 12:00AM
Updated: Apr 05 2007 10:02PM
Credit: UniquE-Key is credited with the discovery of this issue.
Vulnerable: Wserve Wserve 4.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus